HTML, BODY { margin:0; padding:0; height:100%; }

body, td { 
	font-family: arial;
	font-size:12px;
	line-height:18px;
	color:#bdd8ec;
}

BODY { }

/* Wysiwyg Pro only */
#wysiwygpro_editor body { margin: 10px; background-image:none; background-color: #091829; color:#fff;  }

/* Newsletter Backgrounds */
body.emailBody {  margin: 20px;  background: none; background-image:none;  background-color: #0b1f35; color:#fff; }
#emailBody{background: none; background-image:none;  background-color: #fff; color:#000; padding:20px; }

/* Email this page fancybox */
div#emailthispageContainer { padding: 20px; color:#fff;  }
#emailthispageHeading { font-size:16px; font-weight:bold; margin-bottom: 10px; }

#wrapper-blank-template {  }
#main-blank-template { padding-right:10px; }

/* Styles for printable areas
eg: change font color to black for black background sites
Also decrease line height so it all fits on one page
*/
.print-view-table td { color:black; font-size:10px; line-height:12px; }


/** Miscellaneous Styles */
PRE { text-align: left; font-size: 11px; margin:20px; padding:20px; }
FORM { margin:0px; }
.clear {clear:both;}
.floatleft { float:left; }
.floatright { float:right; }
.nopadding { padding:0; }

/* Jquery Validate error/tick icons */
IMG.error { margin-left: 6px; margin-top: 3px; }

#body_banner IMG.error { display:none; }

/* ROTATING IMAGE STUFF (only used on the rotating pictures page*/
TD.dont-wrap DIV { float: left; }
TABLE.rotating-imgs DIV {  margin-bottom:5px; margin-right:5px}

/** LINKS */
a, a:visited { color: #7cc6f5;} 
a:hover { color: #7cc6f5; text-decoration:underline; } 

/** WYSIWYG EDITOR STYLES */
H1, .redheading, .heading, #emailthispageProductHdr { color:#fff; font-size:18px; line-height:25px; font-weight:normal; font-family:'arial'; margin:0px 0px 10px 0px; }
.subpage H1 { color:#fff; font-size:18px; line-height:25px; font-weight:normal; font-family:'arial'; margin:18px 0px 10px 0px; }
H2, .subheading { color:#0390cc; font-size:15px; line-height:19px; font-weight:bold; font-family:'arial'; margin:5px 0px; }
.subheadingBlack { color:#000; font-size:15px; line-height:19px; font-weight:bold; font-family:'arial'; margin:5px 0px; }
.subheadingGrey { color:grey; font-size:15px; line-height:19px; font-weight:bold; font-family:'arial'; margin:5px 0px; }
.subheadingBlue { color:#0390cc; font-size:15px; line-height:19px; font-weight:bold; font-family:'arial'; margin:5px 0px; }
.subheadingRed { color:red; font-size:15px; line-height:19px; font-weight:bold; font-family:'arial'; margin:5px 0px; }
.largeHeading{ font-size:25px; }
.redheading { color: #5D011D; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.blue { color: #0390cc; }
.darkred { color: #5D011D; }
.bold { font-weight:bold; }


/** SITEMAP */
.sitemapDiv { margin-bottom: 3px; }
.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
table.sitemapTbl { width: 500px; }
td.sitemapMidCell { border-left: 1px solid #f0f0f0; }

/* GOOGLE MAP */
#gmap-div { display:inline; }

#newsletter td {background-color:#0b1f35;}

/** FORM STYLES */
input, textarea, select { font-family:arial; font-size:11px;  color:#747474;}

.fld { border:solid 1px silver; padding: 3px 4px; color: #444; }

#contact-form INPUT.fld {  width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
#captcha_code_{  border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
#contact-form TEXTAREA.fld {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }

	
/** ARTICLES */
#articles {  }
	#articles #body_left {  }
		#articles #body_left .leftnav_list {height:auto;}
	#articles #body_right {  }
		#articles_trail { height:25px; }
		#articles #body_right h1 {  }
		#articles #body_right h2 { padding-bottom:5px;border-bottom: 1px dotted #ccc; }
		#articles #body_right h3 { font-size:13px; margin:5px 0px; }
		
		/* Article Category Page */
		#articles_category_content {  }
			#articles_category_recent_list { margin-top:20px; }
			#articles_category_full_list { margin-top:20px; }
				
				.articles_list_title {  }
				.articles_list_info {  }
					.articles_list_date { font-style:italic; }
					.articles_list_author {  }
					.articles_list_comments_link {  }
				.articles_list_summary { margin-top:5px; }
				.articles_list_link {  }
			
		/* Article Item Page */
		#articles_print { float: right; }
		.articles_item_info {  }
		.articles_item_text {  }
		.articles_item_comments { margin-top:20px; }
			.articles_comment_box TEXTAREA {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			#articles_comment_forgot_link { font-size:11px; }
			
			.articles_comment_captcha input { border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			
			/* Article Comment List */
			.article_comment { padding-bottom:10px; }
				.article_comment_header { font-size:11px; }
					.article_comment_details { float:left; }
						.article_comment_date { font-style:italic; }
						.article_comment_author { font-weight:bold; }
					.article_comment_report_link { float:right; }
				.article_comment_text {  }
			
			.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }

	
/* hide sections not needed to print */
.print-view-table #body_left { display:none; }
.print-view-table #articles_print { display:none; }
.print-view-table #articles_trail { display:none; }

/*
#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}
.articles_list_title {font-size:13px;font-weight:bold;}


div.articleActiveTab { padding-right: 4px; }
div.articleActiveTab a { font-weight: bold; display: block; background-color: #878787; padding: 1px 8px; color: #FFFFFF; text-decoration: none; }
div.articleInactiveTab { padding-right: 4px;}
div.articleInactiveTab a {   display: block; background-color: #F3F3F3; padding: 1px 8px; color: #000000;  text-decoration: none;}
div#articles_wrapper blockquote { margin-left: 12px; }
*/


/* MY ACCOUNT / REGISTRATION */

div.registration-message { padding:5px; border:1px solid #d50303; max-width:430px; border-radius:5px; margin-bottom:16px; }
div.registration-message-img { float:left; width:25px; }
div.registration-message-text { float:left; max-width:400px; color:#FFF;}
div.registration-field-checkbox input[type=checkbox] { cursor:pointer; }
div.registration-caption-checkbox label { cursor:pointer; }
div.registration-field-list select { min-width:200px; padding:4px; }

div.registration-caption-heading { font-weight:bold; }
div.registration-subtitle-fname { float:left; width:124px; }
div.registration-subtitle-lname { float:left; }
td.registration_field_subtitle_cell { padding-top:0; }
img.registration-captcha-image { border: 1px solid #c0c0c0; }
div.registration-field-shippingaddress td { padding: 2px 8px 2px 0; }
/*tr.registration-shippingaddress-name-row { display:none; }*/

div.registration-field-shippingaddress .registration-shipaddr-name input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-address input { width:200px; }
div.registration-field-shippingaddress .registration-shipaddr-suburb input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-state input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-ctry select { min-width:145px; }
div.registration-field-shippingaddress .registration-shipaddr-postcode input { width:60px; }
div.registration-submit { margin-top:10px; text-align:right; }


/* My Account Login Page */
#myaccount-login-form {  }
	.myaccount-login-row { margin-bottom:10px; }
		#login-username-caption { float:left; width:160px;}
		#login-password-caption { float:left; width:150px; }

		#login-username-field { float:left; width:160px; }
		#login-password-field { float:left; width:150px; }
			#login-username-field input, #login-password-field input { height:13px; width:140px;}
		
		#login-submit-button { float:left; }
		
	#login-pwrecovery-link { padding-top:15px;  }
		
#myaccount-pwrecovery-form {  }
	#pwrecovery-caption { float:left; line-height:26px; }
	#pwrecovery-field {float:left; margin-left:10px;   }
		#pwrecovery-field input { height:18px; width:200px;}
	#pwrecovery-button { float:left; margin-left:10px; }


/** TEMPLATE STYLES */
#background_image { overflow:hidden;}

#background_overlay {	
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 50; 
	width: 100%; 
	height:100%; 
	overflow-y:auto;
}


#site { min-height:100%; position:relative;  z-index:51; }

	#header_wrapper { height:192px; width:100%; background-image:url('../images/pictures/large/system-files/hdr-bg.png');}
		#header { margin:0px auto; width:980px; height:192px; background-image:url('../images/pictures/large/system-files/octo-man.png'); background-position:50% 0%; background-repeat:no-repeat;}
			#header_top { height:158px; position:relative; }
				#header_left { float:left; }
					#logo { margin-top:13px; }

				#header_right { float:right;width:383px; }
					#login_bg { width:384px;height:43px; background-image:url(../images/pictures/large/system-files/login-bg.png);background-repeat:no-repeat; position:relative;}
						#login_top { height:20px; padding-left:12px; padding-right:12px;  padding-top:10px; }
							#login_title { float:left; font-family:verdana; font-size:11px; line-height:11px; color:#000000; }
							
							
						#login_bot { height:22px; padding-left:15px; padding-top:10px; }
							#login_username { float:left; }
							#login_username input { float:left;padding:3px 4px; width:107px; height:13px; border:1px solid #c5c5c5; color:#747474; }
							#login_password { float:left; margin-left:6px; }
							#login_password input { float:left; padding:3px 4px; width:83px; height:13px; border:1px solid #c5c5c5; color:#747474;  }
							#login_btn { float:left; }
							#login_forgot { position:absolute; right:10px; bottom:10px; font-family:verdana; font-size:10px; line-height:16px; }
								#login_forgot a, #login_forgot a:visited, #login_forgot a:hover {}
				
					#header_links { margin-top:5px; text-align:right; color:#b6b6b6; font-size:13px; font-family:'trebuchet ms';}
						#header_links_account { float:right; }
							#header_links_account a, #header_links_account a:visited  { color:#7cc6f5; text-decoration:none; }
							#header_links_account a:hover { color:#7cc6f5; text-decoration:underline; }
						#header_links_cart {  float:right; }
							#header_links_cart a, #header_links_cart a:visited  { color:#fff; text-decoration:none; }
							#header_links_cart a:hover { color:#fff; text-decoration:underline; }
						
						#hdr-phone { position:absolute; bottom:12px; right:180px; font-size:25px; font-family:arial; color:#fff;}
							#hdr-phone h2 {color:#a0c8e3; margin-bottom:6px; font-size:20px; font-family:arial; font-weight:normal;}
						#header_logos { position:absolute; bottom:5px; right:0px; }
			
			
			#topnav { position:relative; width:980px; height:34px; color:#c9c9c9; font-size:14px; line-height:14px; background-image:url(../images/pictures/large/system-files/bg_topnav.png); background-repeat:no-repeat; }
				/* MENU SLIDER */
				#menu { padding-top:0px; height:34px; font-family:'trebuchet ms', arial; } 
					#menu-slide { height: 8px; width:33px; background: #4d9bcc; font-size:1px;line-height:1px; position:relative; left: 20px;}
					#home-banner-text{position:absolute; top:25px; left:30px; z-index:999; color:#246fb6; font-size:14px; line-height:22px;}
						#home-banner-text h1 {font-size:18px; line-height:22px; color:#246fb6; margin:0px;}
						#home-banner-text ul {padding-left:18px; margin:0px; margin-bottom:5px; margin-top:5px;}
						#home-banner-text a {color:#4d9bcc; line-height:19px; font-size:12px; }
		
	#body_wrapper { padding:0px; padding-bottom:54px;    } /* Padding Bottom matches Height of the footer + padding */
		#body_home_top_bg  { margin:0px auto; width:980px; background-color:white;}
			#body_home_top  { margin:0px auto; width:980px;}
		
		#body_bg {background-image:url(../images/pictures/large/system-files/content-bg.png);  margin:0px auto; width:980px; }
			#body { margin:0px auto; width:940px; padding:20px 0px;  }
			#body.subpage { margin:0px auto; width:940px; padding:0px 0px;  }
				#body_left {float:left; display:inline; width:188px;  }
					#search { height:31px; }
						#search_field { float:left; }
							#search_field input { padding:3px 4px; width:142px; height:13px; border:1px solid #b5b5b5; border-right:0px none; color:#747474; font-family:verdana; font-size:10px;  }
						#search_btn { float:left;}
							
					#body_left .leftnav_list { min-height:320px; background-color:#1F6AB4;  }
					
					#body_right {padding:0px 25px; float:left;}
					
				#body_{ float:right; display:inline; width:731px;}
					#body_banner #dvd-sub {background:none; float:left; color:#2765a8;}
						#body_banner #dvd-sub h1{background:none; color:#2765a8;}
						
						#home_slider { position:relative; margin-left:0px; background-color:#FFF; float:right;}
							/** Slideshow Pager */
							div#home-slideshow-pager-outer { position:absolute; left:20px; bottom:10px; height: 17px; padding-right: 1px; margin: 2px 0; z-index:1000; }
							div#home-slideshow-pager { float: left; margin-right:10px; text-align:center; }
							div#home-slideshow-pager a {
								float: left;
								display: block;
								font-size: 10px;
								line-height:10px;
								font-family:verdana;
								text-decoration: none;
								color:white;
								width: 14px;
								height: 12px;
								padding:1px 0px 1px 0px;
								margin-right: 10px;
								background:#8d8d8d;
								position:relative;
								border-radius:10px;
								-moz-border-radius:10px; 
								-webkit-border-radius:10px; 
							}
							div#home-slideshow-pager a:active, div#home-slideshow-pager a:focus { outline:0; }
							div#home-slideshow-pager a.activeSlide { background-color: #424242; color: white; }
							
						#home_buttons { margin-top:10px; height:91px; }
							#home_buttons img { display:block; }
							#home_new_arrivals { float:left; }
							#home_hot_specials { float:left; margin-left:2px;}
							#home_subscribe { float:left; position:relative; width:242px; height:91px; margin-left:2px; background-image:url(../images/pictures/large/system-files/bg_subscribe.jpg);background-repeat:no-repeat; }
								#subscribe {position:absolute; top:57px; left:17px;}
									#subscribe_field { float:left;}
										#subscribe_field input { padding:3px 4px; width:158px; height:13px; border:1px solid #b5b5b5; border-right:0px none; color:#747474;  }
									#subscribe_btn { float:left; }
				
				
				
				#home_featured_bg {  }
					#home_featured_title h1 {}
					#home_featured_products { margin-top:4px; padding-top:10px; padding-left:0px; border:4px solid #d2e5f2; background-color:#fff;}
						#home_featured_products a, #home_featured_products a:visited { color:#131313; text-decoration:none; }
						#home_featured_products a:hover { color:#131313; text-decoration:underline; }
						
						.home_featured_item { position:relative; float:left; display:inline; width:130px; margin-left:27px; padding-right:27px; border-right:1px dashed #d1d3ca; }
							.home_featured_item_price { color:#131313; }
							.home_featured_item_image { position:relative; width:130px; height:130px; overflow:hidden; }
				
						#home_featured_item_last {border:0px none;}
						#home_featured_products_clear {clear:both;height:10px;}
		
				#home_content { padding-top:20px; padding-bottom:10px; }
					#home_content_left { float:left; width:188px; }
						#btn-print-order{margin-top:10px;}
					#home_content_center { float:left; margin-left:40px; width:425px; padding-right:45px;}
					#home_content_default { float:left; width:705px; margin-left:35px}
					#home_content_right { float:right; width:237px;}
						#dvd-sub {background-image:url('../images/pictures/large/system-files/sub-bg.png'); background-repeat:no-repeat; height:270px; width:200px; padding:12px 19px; color:#fff; line-height:15px;}
							
							
							#dvd-form {  border-bottom:1px dashed white; margin-bottom:0px; padding-bottom:9px;}
								#dvd-form h1{margin:0px; margin-bottom:3px; line-height:18px;}
								#dvd-form-name { height:21px; margin-top:6px; }
									#dvd-form-name input { width:186px; height:13px; padding:3px 4px; border:1px solid #dfdde1; }
								
								#dvd-form-email { height:21px; margin-top:4px; }
									#dvd-form-email input { width:186px; height:13px; padding:3px 4px; border:1px solid #dfdde1; }
								
								#dvd-form-address { height:21px; margin-top:4px; }
									#dvd-form-address input { width:186px; height:13px; padding:3px 4px; border:1px solid #dfdde1; }
									
								#dvd-form-qty-btn { height:21px; margin-top:4px; clear:both; }
									#dvd-form-qty { height:21px; float:left; }
										#dvd-form-qty input { width:150px; height:13px; padding:3px 4px; border:1px solid #dfdde1; border-right:0px; }
									#dvd-form-btn { height:21px; float:left; }
									
								#captcha-img-container{float:left; margin-top:4px; margin-right:4px; margin-bottom:4px;}
								#captcha-input-container{float:left; margin-top:4px; margin-bottom:4px;}
								#captcha-inp {width:146px;}
								
							#subscribe-form { margin:3px 0 0 0; }
								#subscribe-form h1{margin:0px; margin-bottom:3px; line-height:18px;}
								#subscribe-form-email-btn { height:21px; margin-top:6px; }
									#subscribe-form-email { height:21px; float:left; }
										#subscribe-form-email input { width:150px; height:13px; padding:3px 4px; border:1px solid #dfdde1; border-right:0px; }
									#subscribe-form-btn { height:21px; float:left; }
							
						#home_content_right h2 { font-size:18px; font-family: 'trebuchet ms'; font-weight:normal; color:#000000;}
							.news_item { padding-bottom:20px; }
								.news_item_image { float:left; padding-top:3px; }
									.news_item_image img { border:1px solid #a5a8a4; }
								.news_item_summary { float:right; width:160px; font-size:11px; line-height:15px; }
									.news_item_summary h3 {  font-size:11px; line-height:15px; font-weight:bold; margin:0px; }
									.news_item_summary a, .news_item_summary a:visited {  color:#464646; text-decoration:none; font-weight:bold; }
									.news_item_summary a:hover {  color:#464646; text-decoration:underline; font-weight:bold; }
	
	#contact_left { float:left; padding-left:20px; width: 350px;  }
	#contact_right { float:right; width: 500px; padding-top:30px;  }
	
	
	#footer_wrapper { position:absolute; bottom:0; height:68px; width:100%; } /* Padding Bottom matches Height of the footer + padding */
		#footer { margin:35px auto 0px auto; width:980px; border-top:1px solid #52a0cf; padding-top:8px; color:#52a0cf; font-size:10px; }

			#footer_left { float:left; }
			#footer_right { float:right; }
			
			#footer a,	#footer a:visited { color:#52a0cf; text-decoration:none; }
			#footer a:hover { color:#52a0cf; text-decoration:underline; }

			a img {border:0px;}

/* Video */

div.video-gallery-list-row { margin-bottom: 10px; }
div.video-gallery-list-row-image { float:left; width:165px; overflow:hidden; padding-top:4px; }
div.video-gallery-list-row-detail { float:left; width:550px; }
div.video-gallery-list-title { font-weight:bold; }

div.video-list-container .video-gallery-title { font-size: 13px; font-weight:bold; }
div.video-list-container .video-gallery-description { padding: 8px 0; }

div.video-list-container div.video-list-row { float:left; padding-right: 10px; padding-bottom: 10px; }
div.video-list-container div.video-list-row-image { width:150px; height:85px; overflow:hidden; }
div.video-list-container div.video-list-row-detail { width:150px; }
div.video-list-container div.video-list-row-title { padding-top: 2px; font-weight:bold; font-size: 11px; }
div.video-list-container div.video-list-row-summary { display:none; }

div.video-details-container { }
div.video-details { width:640px; padding-top:4px; float:left; }
div.video-details-container .video-right-column { width: 280px; float:right; max-height:408px; overflow:auto; }

div.video-details-container .trail { padding-bottom: 2px; font-family: verdana; font-size: 10px; }
div.video-details-container .video-title { padding-top: 8px; font-size: 13px; font-weight:bold; }
div.video-details-container .video-description { padding: 4px 0; }
div.video-details-container .video-tags { font-size: 11px; }
div.flash-video-control { width:640px; height:400px; }

div.video-details-container .video-right-column .video-list-row { margin-bottom: 10px; }
div.video-details-container .video-right-column .video-list-row-image { float:left; width:150px; overflow:hidden; padding-top:4px; }
div.video-details-container .video-right-column .video-list-row-detail { float:left; margin-left:10px; width:100px; }
div.video-details-container .video-right-column .video-list-row-title { font-weight:bold; }

/* Testimonials */
.testimonial_item { padding-bottom:10px; }
	.testimonial_text { font-style:italic; color:#bdd8ec; }
	.testimonial_name { font-weight:bold; color:#bdd8ec; }
